## genisovh 0.1

=== Makefile ===

CFLAGS=-O0 -g
CC=gcc
LDFLAGS=

OBJS=main.o

genisovh: $(OBJS)
	gcc -o $@ $+

clean: 
	rm -f $(OBJS) genisovh core
