=== debian/changelog ===
genisovh (0.1-4) unstable; urgency=medium

  * Adopt package from Thiemo Seufer (Closes: #733692). RIP Thiemo.
  * Switch to 3.0 (quilt) format, using xz compression for debian.tar.
  * Add ${misc:Depends} to Depends.
  * Rewrite debian/rules using dh.
  * Use debhelper 8 compatibility level.
  * Update Standards-Version to 3.9.5.
 
 -- Aurelien Jarno <aurel32@debian.org>  Mon, 06 Jan 2014 22:18:48 +0100

genisovh (0.1-3) unstable; urgency=low

  * Update watch file.

 -- Thiemo Seufer <ths@debian.org>  Wed, 02 Mar 2005 20:47:41 +0100

genisovh (0.1-2) unstable; urgency=low

  * Fix watch file format.

 -- Thiemo Seufer <seufer@csv.ica.uni-stuttgart.de>  Fri, 30 Jul 2004 22:58:15 +0200

genisovh (0.1-1) unstable; urgency=low

  * Initial Release (Closes: #234894).

 -- Thiemo Seufer <seufer@csv.ica.uni-stuttgart.de>  Tue, 24 Feb 2004 18:52:50 +0100
