=== debian/control ===
Source: genisovh
Section: utils
Priority: optional
Maintainer: Aurelien Jarno <aurel32@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: genisovh
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Make CD-ROMs bootable for SGI MIPS machines
 Genisovh creates a Disk Volume Header (dvh) on a CD image and records
 bootable images therein. This allows the SGI firmware to boot those
 images without needing knowledge about the filesystem on the CD image.
