=== debian/watch ===
# Watch control file for genisovh
# Run the "uscan" command to check for upstream updates and more.
# Site		Directory		Pattern			Version	Script
version=2
http://silicon-verl.de/home/flo/software/genisovh/genisovh-(.*)\.tgz	debian	uupdate
